❎ Todo: my todo and appts-todo
🕸 Search Engine: search the web-se
🔒 Passwords: password manager-pass
🔢 Calculator: a python calculator-calc
🧮 Dotfiles: my dotfiles-dotfiles
🐧 Arch Wiki: offline arch wiki-arch
🕰️ Temporary: open a temporary file-temp
📖 Books: books and articles to read-books
